GLISTEN - Bug #5240

Profile > edit profile > Check Issues below.
11/22/2022 01:13 PM - Shubham J

Status: Closed Start date: 11/22/2022
Priority: Low Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Change the profile picture of the user > Picture gets stretched.
clipboard-202211221214-5qgxcg.png

2. Click Manage Properties

a.) Spelling errors :- " S.r. " to S.No

a.) Spelling errors :- " Proprty " to Property

b.) Spelling errors :- " Posititon " to Position Status
clipboard-202211221311-gopz6.png

3. If user didn't uploaded the video, video player should not display in the view property.
clipboard-202211221310-ebbre.png

History

#1 - 11/24/2022 06:40 PM - Sunny raj

- Status changed from New to Resolved

#2 - 11/25/2022 11:35 AM - Shubham J
- File clipboard-202211251135-r1atj.png added

This issue has been verified
and it has been found that the issue is fixed!

Right now profile design is change so it could be change page so this issue is also resolved.

See attached screenshot:
clipboard-202211251135-r1atj.png

#3 - 11/25/2022 11:39 AM - Shubham J
- File clipboard-202211251139-fqwnl.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

Right now profile design is change so it could be change page so this issue is also resolved

See attached screenshot:
Name : Rahul

Registered As  : User

Email : Rahull@yopmail.com

City : noida

Mobile : 993656542
